h1.text-uppercase.mt-3.text-center = t('.title')
.row
  .col-8.mx-auto
    = flash_messages
.row
  = render partial: "album", collection: @albums
.row.mt-3
  .mx-auto
    = paginate @albums, theme: 'twitter-bootstrap-4'
